@charset "utf-8";
@import 'https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,600,600i';

BODY {
    color: #000;
    background-color: #f8f8f8;
    font-family: 'Source Sans Pro', sans-serif;
    padding: 0px;
    margin: 0px;
}

#wrap {
    max-width: 800px;
    min-width: 300px;
    margin: 0 auto;
    background-color: #fff;
    padding: 20px;
    padding-top: 0px;
    margin-bottom: 20px;
}

.header {
    padding-top: 5px;
}

h1, p, ul, ol, li {
    margin: 0px;
    padding: 0px;
}

p, ul, ol {
    margin-top: 15px;
    margin-bottom: 15px;
}

.subtitle {
    font-size: 1.15em;
    font-style: italic;
    color: #9c251d;
    margin-top: 5px;
    margin-bottom: 40px;
}

.signature {
    margin-top: 50px;
    margin-bottom: 50px;
    margin-left: 50px;
}

ul, ol {
    margin-bottom: 20px;
    list-style: none;
}

ul.display {
    margin-top: 10px;
    margin-bottom: 10px;
}

ul li {
    margin-bottom: 3px;
    margin-top: 3px;
    padding-left: 20px;
    position: relative;
}

ul li:before {
    content: '–';
    left: 1px;
    position: absolute;
}

ul.display li:before {
    content: '';
    left: 1px;
    position: absolute;
}

ol.references li {
    margin-bottom: 15px;
    margin-top: 15px;
    padding-left: 40px;
    position: relative;
}

ul.padding li {
    margin-bottom: 15px;
    margin-top: 15px;
}

ol.references li:before {
    content: "[" counter(ref, decimal) "]";
    left: 1px;
    position: absolute;
}

ol.references li {
    counter-increment: ref;
}

h2 {
    font-size: 1.2em;
    font-weight: 600;
    margin-top: 50px;
    margin-bottom: 20px;
    text-transform: uppercase;
    color: #9c251d;
}

h1 + h2 {
    margin-top: 20px;
}

p.newpar {
    margin-top: 30px;
}

.endnote {
    margin-top: 40px;
    border-top: 1px solid #9c251d;
}

.titleblock p {
    font-size: 1.4em;
    font-weight: 300;
    line-height: 1.0;
}

.body h1 {
    font-size: 2em;
    font-weight: 400;
    line-height: 1.0;
    margin-top: 70px;
    margin-bottom: 40px;
    padding-bottom: 5px;
    color: #9c251d;
    border-bottom: 3px solid #9c251d;
}

.body h1.subtitlefollows {
    margin-bottom: 0px;
}

.titleblock {
    padding-top: 20px;
}

.header + .titleblock {
    padding-top: 0px;
}

.titleblock h1 {
    font-size: 4em;
    font-weight: 300;
    line-height: 0.9;
    margin-top: 5px;
    margin-bottom: 10px;
    letter-spacing: -4px;
}

.titleblock h1.maintitle {
    font-size: 6em;
    letter-spacing: -6px;
}

.menu {
    margin-top: 60px;
    margin-bottom: 60px;
}

.menu, .header {
    font-size: 1.2em;
    font-weight: 300;
    text-align: right;
}

.menurow {
    margin-top: 8px;
    margin-bottom: 8px;
}

.menu a {
    display: inline-block;
    margin-left: 10px;
}

span.hilight {
    color: #ff0000;
}

span.chair {
    font-weight: normal;
    font-style: italic;
}

strong {
    font-weight: 600;
    color: #9c251d;
}

strong.hilight {
    font-weight: 600;
    color: #ff0000;
}

img.fullwidth {
    width: 100%;
    height: auto;
    display: block;
}

img.footimage {
    margin-top: 40px;
}

img.sponsor {
    margin-left: auto;
    margin-right: auto;
    display: block;
}

img.bio {
/*    float:left; */
    margin-right:0px;
    margin-left:5px;
}

a:link, a:visited, a:hover, a:active {
    color: inherit;
    text-decoration: none;
    font-weight: 600;
}

.menu a, .header a {
    color: #9c251d;
}

a:hover, a:active {
    color: #fff;
    background-color: #9c251d;
}

.titleblock h1 a:hover, .titleblock h1 a:active {
    color: #9c251d;
    background-color: inherit;
}

.menu a, .header a, .plainlink a {
    font-weight: inherit;
}

.menu a {
    border-bottom: 1px dotted #9c251d;
    padding-bottom: 2px;
}

.menu a.selected {
    border-bottom: 1px solid #9c251d;
}

.menu a.tba {
    color: #a0a0a0;
    border-bottom: 1px dotted #a0a0a0;
    padding-bottom: 2px;
    pointer-events: none;
    cursor: default;
}

table {
    border-collapse: collapse;
    margin-top: 30px;
    margin-bottom: 30px;
}

table.bio {
    border: 0px;
}


td, th {
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: left;
    vertical-align: top;
}

th {
    font-weight: 600;
    color: #9c251d;
}

th.major {
    font-size: 1.2em;
    font-weight: 600;
    text-transform: uppercase;
    color: #9c251d;
}

td + td, th + td, td + th, th + th {
    padding-left: 30px;
}

tr.lineabove td, tr.lineabove th, tr:first-child td, tr:first-child th {
    padding-top: 8px;
    border-top: 3px solid #ddd;
}

tr.linebelow td, tr.linebelow th, tr:last-child td, tr:last-child th {
    padding-bottom: 8px;
    border-bottom: 3px solid #ddd;
}

th.major, tr.lineabove th.major, tr.linebelow th.major {
    padding-top: 50px;
    padding-bottom: 20px;
}

td.bio {
    vertical-align: middle;
}

td.bio_right {
    vertical-align: middle;
    padding-left: 20px;
    padding-right: 20px;
}

table.notopline tr:first-child td, table.notopline tr:first-child th {
    padding-top: 8px;
    border-top: none;
}

/*.paper {
    margin-top: 15px;
    margin-bottom: 15px;
}*/

.paper .authors, .paper .title, .paper .final {
    display: block;
}

.paper .authors a {
    font-weight: inherit;
}

.invited .paper .authors a {
    font-weight: 600;
}

.paper .title {
    font-weight: 600;
    color: #9c251d;
}

.abstract {
    font-size: 0.85em;
    line-height: 1.4;
    margin-left: 20px;
    margin-top: 15px;
    margin-bottom: 15px;
}

.abstract b {
    font-weight: 600;
}

.abstract p {
    margin-top: 7px;
    margin-bottom: 7px;
}

.abstract a {
    font-weight: inherit;
}

.invited .abstract, .paper .final {
    font-size: 0.9em;
}

.right {
    text-align: right;
}

.nowrap {
    white-space: nowrap;
}

.copyright {
    color: #666;
    margin-top: 5px;
    margin-bottom: 25px;
    font-size: 0.75em;
}

tr.other  {
    background-color: #f3f3f3;
}
tr.keynote {
    /*background-color: #d9ead3;*/
    background-color: #c7e6bc;
}
tr.lecture {
    /*background-color: #b4a7d6;*/
    background-color: #ab9cd6;
}
tr.after {
    background-color: #fff2cc;
}
tr.break {
    /*background-color: #9fc5e8;*/
    background-color: #add6fd;
}
tr.registration {
    /*background-color: #f9d5e8;*/
    background-color: #E8C3DB;
}
tr.papers {
    /*background-color: #d9d2e9;*/
}
td.papers_left {
}
td.papers_right {
}
td.time {
    text-align: left;
    white-space: nowrap;
}
div.paper_name {
    font-size: 90%;
    font-weight: bold;
    padding-top: 0px;
}
div.paper_authors {
    font-size: 80%;
    font-style: italic;
    font-weight: normal;
    padding-bottom: 10px;
}
div.papers {
}
table.schedule {
    width: 100%;
    font-weight: bold;
}
table.schedule td {
    padding-left: 10px;
}
table.schedule td:last-child {
    width: 100%;
}

a.schedulelink {
    font-size: 80%;
    font-style: italic;
    font-weight: normal;
    padding-bottom: 2px;
}

@media (max-width: 700px) {
    .titleblock h1 { font-size: 3.5em; letter-spacing: -3px; }
    .titleblock h1.maintitle { font-size: 4em; letter-spacing: -3px; }
    .body h1 { margin-bottom: 30px; }
    td + td, th + td, td + th, th + th {
        padding-left: 20px;
    }
}

@media (max-width: 600px) {
    .titleblock h1 { font-size: 3em; letter-spacing: -2px; }
    .titleblock h1.maintitle { font-size: 3.5em; letter-spacing: -3px; }
    .body h1 { margin-bottom: 20px; }
    table { font-size: small; }
}
